<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <s:decorate template="/xvalidation/expressions/expressionTemplate.xhtml" id="ex_#{expression.fakeId}">
        <ui:param name="expression" value="#{expression}"/>
        <ui:param name="expressionName" value="#{expression.basicOperator.value}"/>
        <ui:define name="expressionBody">
            <ui:include src="/xvalidation/expressions/locator.xhtml">
                <ui:param name="locator" value="#{expression.locator1}"/>
            </ui:include>
            <h:outputText value="#{expression.basicOperator.value}" styleClass="gzl-label gzl-label-green"/>
            <ui:include src="/xvalidation/expressions/locator.xhtml">
                <ui:param name="locator" value="#{expression.locator2}"/>
            </ui:include>
        </ui:define>
    </s:decorate>
</ui:composition>
